Subject: Re: FVWM: Allowing remote hosts to display

From: Paul Mc Auley <[email-masked]>
Date: Wed, 31 Mar 1999 11:22:30 +0100

On Tue, 30 Mar 1999 15:08:58 -0500 [email-masked]  wrote:

| I have recently installed Red Hat Linux.  My previous experience is with
| Ultrix and Digital Unix.

| With those products there was a way to allow other hosts to use the local
| display.

[etc]

I'd recommend looking at ssh and ssh-agent. If you are slightly less 
para^Wsecurity concious you could poke about for xrsh (I can't remember if 
it's part of the default install...)
	Paul.

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].